import { cn } from "../util/cn";

export default function TableWrapper({
  children,
  tableWrapperClassName,
}: React.PropsWithChildren<{
  tableWrapperClassName?: string;
}>) {
  return (
    <div className={cn("flex flex-col h-full w-full border-white", tableWrapperClassName)}>
      {children}
    </div>
  );
}
